<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.109001159668</MDI>
      <MDI key="STATISTICS_MEAN">28.262193604641</MDI>
      <MDI key="STATISTICS_MINIMUM">2.3829998970032</MDI>
      <MDI key="STATISTICS_STDDEV">5.5080716240695</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
